*{
    font-family: Barlow;
    font-weight: 500;
    font-size: 115%;
    margin: 0%;
    padding: 0%;
}

body{
    background-image:url("bg.png");
    /* -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; */
}

sub{
    font-size: small;
}

@font-face{
    font-family: Barlow;
    src: url('Barlow.ttf');
}

section{
    position: relative;
    height: 100vh;
    /* background-color: #3b4069; */
    display: grid;
    overflow: hidden;
}
#User::-webkit-outer-spin-button,
#User::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
#User::placeholder{
    font-size: 60%;
}
input{
    text-align: center;
    outline: none;
    border: 0%;
    background-color: white;
    border: none;/*solid #3b4069 3.5px;*/
    border-radius: 10vh 1vh 10vh 10vh;
    box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.5);
}
.display{
    position: absolute;
    align-self: center;
    justify-self: center;
    width: 60%;
    height: 70%;
    text-align: center;
    display: grid;
}
#BaseN{
    align-items: center;
    margin-top: -20%;
    font-size: 150%;
}

.Board, .Power{
    height: 100%;  
    width: 100%;
    border-radius: 1vh; /*2.5*/
    background-color: #f95235;
    color: rgb(255, 255, 255);
    display: inline-flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 0px 5px 4px rgba(0, 0, 0, 0.55);
}

.Power{
    background-color: /*#3e5f70;*/ #38948c;
}

.Respresent{
    padding-bottom: 300%; 
}

@keyframes blinker {
    50% {
        -webkit-transform: rotateY(180deg) /* translateX(10%) */;
    }
  }

#Base10{
    background-color: #ff9f0f;
    width: 100%;
    border-radius: 1vh;
    border: none; /*solid #3b4069 3.5px;*/
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.5);
    transition: 1s ease;
}

img{
    position: absolute;
    height: 7.5vh;
    width: 7.5vh;
    margin: 12.5%;
    margin-left: 85.5%;
    filter: invert(100%);
    /* border-radius: 2.5vh 1vh 2.5vh 2.5vh; */
    background-color: rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 10px 10px rgba(0, 0, 0, 0.1);
    cursor: pointer;
}

#play, #play1{
    visibility: visible;
}

#pause, #editplay{
    visibility: hidden;
}

#edit, #editSlash, #edit1{
    height: 7.5vh;
    width: 7.5vh;
    margin-left: 90%;
}

#editSlash{
    opacity: 0%;
    transition: 1s ease;
    box-shadow: none;
    background-color: transparent;
}


#SpeedValue{
    position: fixed;
    background-color: rgb(240, 240, 240);
    font-size: 70%;
    height: 5vh;
    width: 15vh;
    margin: 12.5%;
    margin-left: 6.5%;
    border: none;
    transition: 1s ease;
}

#PowerN{
    width: 100%;
    font-size: 40%;
    display: inline-flex;
    margin-bottom: 20%;
}

#tnc{
    position: absolute;
    justify-self: center;
    align-self: flex-end;  
    margin-left: 75%;
    margin-bottom: 2.5%;
    color: white;
    text-shadow: 4px 4px black;
    font-size: 90%;
}

#Intro, .Parts{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: white;
    display: grid;
}

#Explanation{
    justify-self: center;
    align-self: center;
    text-align: center;
    font-size: 120%;
    color: rgb(82, 82, 82);
    width: 80%;
    margin-top: auto;
}

li, p{
    font-family: 'Fraunces', serif;
    justify-self: center;
    align-self: center;
    text-align: center;
    font-size: 70%;
    color: rgb(82, 82, 82);
    width: 80%;
}

#Skip{
    cursor: pointer;
    justify-self: center;
    align-self: center;
    height: fit-content;
    width: fit-content;
    border-bottom: 1px solid black;
}

#forward, #backward{
    cursor: pointer;
    align-self: flex-end; 
    margin-bottom: 11%;
    font-weight: 900;
    border-bottom: 1px solid black;
}

#backward{
    position: absolute; 
    margin-left: 5%; 
}

#forward{
    justify-self: flex-end;
    margin-right: 5%;
}

@keyframes show{
    0%{
        position: absolute;
        top: 0%;
    }
    100%{
        top: -100%;
        visibility: hidden;
    }
}

@keyframes forward{
    0%{
        left: 100%;
    }
    100%{
        left: 0%;
    }
}

@keyframes backward{
    0%{
        left: 0%;
    }
    100%{
        left: 100%;
    }
}

@media screen and (max-width: 1000px){
    *{
        font-size: 100%;
        font-weight: 600;
    }
    body{
        background-size: 100%;
    }
    iframe{
        height: 150%; 
        width: 90%;
    }
    img{
        height: 5.5vh;
        width: 5.5vh;
    }
    #edit, #editSlash, #edit1{
        height: 5.5vh;
        width: 5.5vh;
        margin-left: 89%;
    }
    .display{
        height: 50%;
        width: 90%;
    }
    #play, #pause, #editplay{
        margin-left: 77.5%;
    }
    #Base10{
        font-size: 50%;
    }
    #tnc{
        margin-bottom: 15%;
    }
    #play1{
        margin-left: 5%;
    }
    #pause1{
        margin-left: 86%;
    }
    #edit1{
        margin-left: 85%;
    }
    #Intro, .Parts{
        width: 100%;
        height: 100%;
    }
    #Skip{
        margin-bottom: 11%;
        font-weight: 900;
    }
}